@import url("https://use.typekit.net/tvg4pki.css");
:root {
  --heading-font-family: Times New Roman, Times, serif;
  --body-font-family: neue-haas-grotesk-display, Garamond, Verdana, Arial, sans-serif;
}

@keyframes arrowLinkHover {
  0% {
    margin-left: 10px;
  }
  50% {
    margin-left: 15px;
  }
  100% {
    margin-left: 10px;
  }
}
.floating-tile-hero {
  display: grid;
  grid-template-rows: minmax(900px, calc(100svh - 180px)) 40px;
  position: relative;
  overflow: hidden;
  margin-bottom: -40px;
  min-height: 900px;
}
.floating-tile-hero__inner-wrapper {
  height: 100%;
  position: relative;
  width: 100%;
}
.floating-tile-hero__inner-wrapper:before, .floating-tile-hero__inner-wrapper:after {
  display: block;
  height: 1000px;
  width: 1000px;
  border-radius: 50%;
  line-height: 0;
  content: "";
  background: radial-gradient(50% 50% at 50% 50%, rgba(0, 145, 200, 0.2) 0%, rgba(0, 145, 200, 0) 100%);
  position: absolute;
  transform: translate(-50%, -50%);
  z-index: -1;
}
.floating-tile-hero__inner-wrapper:after {
  background: radial-gradient(39.56% 39.56% at 50% 50%, rgba(216, 11, 140, 0.25) 0%, rgba(216, 11, 140, 0) 100%);
  bottom: 0;
  right: 0;
  transform: translate(50%, 50%);
}
.floating-tile-hero__content {
  width: 100%;
  max-width: 2000px;
  margin-right: auto;
  margin-left: auto;
  max-width: 1440px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 30px;
  height: 100%;
  position: relative;
  z-index: 10;
  translate: 0 20px;
  opacity: 0;
  transition: all 1.5s ease-out;
}
@media (max-width: 1500px) {
  .floating-tile-hero__content {
    padding-right: 30px;
    padding-left: 30px;
  }
}
@media (max-width: 575.98px) {
  .floating-tile-hero__content {
    padding-right: 15px;
    padding-left: 15px;
  }
}
.js-hero-tile-activated .floating-tile-hero__content {
  opacity: 1;
  translate: 0 0;
}
.floating-tile-hero__heading {
  background: linear-gradient(125deg, #DC199B 25%, #221B74 58.17%);
  background-clip: border-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  line-height: 1;
  margin: 0;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 4px;
  transition: letter-spacing 1.5s ease-out;
}
.floating-tile-hero__heading {
  font-size: 50px;
}
@media (min-width: 390px) and (max-width: 1440px) {
  .floating-tile-hero__heading {
    font-size: calc(50px + 55 * (100vw - 390px) / (1050));
  }
}
@media (min-width: 1440px) and (max-width: 1440px) {
  .floating-tile-hero__heading {
    font-size: calc(105px + (100vw - 1440px) * 105 / 1440);
  }
}
@media (min-width: 1440px) {
  .floating-tile-hero__heading {
    font-size: calc(105px + (1440px - 1440px) * 105 / 1440);
  }
}
.js-hero-tile-activated .floating-tile-hero__heading {
  letter-spacing: -1px;
}
.floating-tile-hero__body, .floating-tile-hero__body p {
  margin-inline: auto;
  max-width: 85%;
  text-align: center;
  letter-spacing: -2px;
  transition: letter-spacing 1.5s ease-out;
}
.floating-tile-hero__body, .floating-tile-hero__body p {
  font-size: 24px;
}
@media (min-width: 390px) and (max-width: 1440px) {
  .floating-tile-hero__body, .floating-tile-hero__body p {
    font-size: calc(24px + 2 * (100vw - 390px) / (1050));
  }
}
@media (min-width: 1440px) and (max-width: 1440px) {
  .floating-tile-hero__body, .floating-tile-hero__body p {
    font-size: calc(26px + (100vw - 1440px) * 26 / 1440);
  }
}
@media (min-width: 1440px) {
  .floating-tile-hero__body, .floating-tile-hero__body p {
    font-size: calc(26px + (1440px - 1440px) * 26 / 1440);
  }
}
.js-hero-tile-activated .floating-tile-hero__body, .js-hero-tile-activated .floating-tile-hero__body p {
  letter-spacing: 0;
}
@media (max-width: 767.98px) {
  .floating-tile-hero__body, .floating-tile-hero__body p {
    max-width: 100%;
  }
}
.floating-tile-hero__links {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: center;
  gap: 20px;
  width: 100%;
}
.floating-tile-hero__links li {
  padding: 0;
}
@media (max-width: 575.98px) {
  .floating-tile-hero__links {
    flex-direction: column;
  }
}
.floating-tile-hero__links li a {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: space-between;
  margin: 0;
  border: none;
  border-radius: 0;
  text-decoration: none;
  line-height: 1;
  min-height: 60px;
  text-transform: none;
  transition: all 0.25s ease-in-out;
  letter-spacing: normal;
  min-width: 200px;
  text-align: left;
  box-sizing: border-box;
  font-size: 18.66px;
  font-family: "neue-haas-grotesk-display", Garamond, Verdana, Arial, sans-serif;
  font-weight: 700;
  font-style: normal;
  font-optical-sizing: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #fff;
  background: #DC199B;
  border-radius: 50px;
  padding: 0 30px;
  text-decoration: none;
}
.floating-tile-hero__links li a:after {
  content: "";
  -webkit-mask-image: url("/themes/custom/icahn_default/images/arrow-right-icon.svg");
          mask-image: url("/themes/custom/icahn_default/images/arrow-right-icon.svg");
  -webkit-mask-size: contain;
          mask-size: contain;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: center;
          mask-position: center;
  background-color: #fff;
  height: 18px;
  width: 18px;
  min-height: 18px;
  min-width: 18px;
  display: block;
  position: relative;
  margin-left: 10px;
  right: 0;
  transition: all 0.25s ease-in-out;
  width: 18px;
  height: 18px;
}
.is-tabbing .floating-tile-hero__links li a:focus:after {
  right: -10px;
}
@media (hover: hover) {
  .floating-tile-hero__links li a:hover:after {
    right: -10px;
  }
}
.floating-tile-hero__links li a:after {
  content: "";
  -webkit-mask-image: url("/themes/custom/icahn_default/images/arrow-right-bold.svg");
          mask-image: url("/themes/custom/icahn_default/images/arrow-right-bold.svg");
  -webkit-mask-size: cover;
          mask-size: cover;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: center;
          mask-position: center;
  background-color: white;
  height: 18px;
  width: 18px;
  min-height: 18px;
  min-width: 18px;
  display: block;
  content: "";
}
.is-tabbing .floating-tile-hero__links li a:focus {
  background: #007FAD;
}
@media (hover: hover) {
  .floating-tile-hero__links li a:hover {
    background: #007FAD;
  }
}
@media (max-width: 575.98px) {
  .floating-tile-hero__links li a {
    width: 100%;
  }
}
.floating-tile-hero__image {
  height: 100%;
  position: relative;
  width: 100%;
  aspect-ratio: 1.77;
  border-radius: 10px;
  box-shadow: 0 4px 40px 0 rgba(0, 0, 0, 0.1);
  height: auto;
  overflow: hidden;
  position: absolute;
  scale: 0.8;
  transition: scale 1.5s ease-out; /* ease-out equivalent */
}
.floating-tile-hero__image iframe,
.floating-tile-hero__image video,
.floating-tile-hero__image img {
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  width: 100%;
}
.js-hero-tile-activated .floating-tile-hero__image {
  scale: 1;
}
.floating-tile-hero__image:first-of-type {
  max-width: 350px;
  top: -40px;
  left: 5%;
}
@media (min-width: 1200px) {
  .floating-tile-hero__image:first-of-type {
    max-width: 400px;
  }
}
@media (max-width: 767.98px) {
  .floating-tile-hero__image:first-of-type {
    max-width: 255px;
    top: -10px;
  }
}
.floating-tile-hero__image:nth-of-type(2) {
  max-width: 240px;
  top: 30px;
  right: -30px;
}
@media (min-width: 1200px) {
  .floating-tile-hero__image:nth-of-type(2) {
    max-width: 325px;
  }
}
@media (max-width: 767.98px) {
  .floating-tile-hero__image:nth-of-type(2) {
    display: none;
  }
}
.floating-tile-hero__image:nth-of-type(3) {
  max-width: 425px;
  bottom: -40px;
  left: -60px;
  z-index: 1;
}
@media (min-width: 1200px) {
  .floating-tile-hero__image:nth-of-type(3) {
    max-width: 500px;
  }
}
@media (max-width: 767.98px) {
  .floating-tile-hero__image:nth-of-type(3) {
    display: none;
  }
}
.floating-tile-hero__image:nth-of-type(4) {
  max-width: 295px;
  bottom: 60px;
  right: 60px;
}
@media (min-width: 1200px) {
  .floating-tile-hero__image:nth-of-type(4) {
    max-width: 350px;
  }
}
@media (max-width: 767.98px) {
  .floating-tile-hero__image:nth-of-type(4) {
    max-width: 265px;
    bottom: -40px;
    right: -20px;
    z-index: 1;
  }
}
.floating-tile-hero__spacer {
  height: 40px;
  width: 100%;
}